Sat, 13 Apr 2024 17:37:21 CEST | login

Information for RPM dracut-caps-033-535.el7_5.1.xs1.1.0.xcpng8.1.x86_64.rpm

ID7105
Namedracut-caps
Version033
Release535.el7_5.1.xs1.1.0.xcpng8.1
Epoch
Archx86_64
Summarydracut modules to build a dracut initramfs which drops capabilities
DescriptionThis package requires everything which is needed to build an initramfs with dracut, which drops capabilities.
Build Time2020-01-10 15:20:08 GMT
Size59,228
765950c0746062bb826a57c882894afb
LicenseGPLv2+ and LGPLv2+
Buildrootv8.1-base-1945-1315
Provides
dracut-caps = 033-535.el7_5.1.xs1.1.0.xcpng8.1
dracut-caps(x86-64) = 033-535.el7_5.1.xs1.1.0.xcpng8.1
gitsha(https://code.citrite.net/rest/archive/latest/projects/XS/repos/dracut.pg/archive?at=v1.1.0&format=tar.gz#/dracut.pg.tar.gz) = 0b423a28954c927aad691bbd7f03c4a30af17c31
gitsha(https://code.citrite.net/rest/archive/latest/projects/XSU/repos/dracut.centos/archive?at=imports%2Fc7%2Fdracut-033-535.el7_5.1&format=tar.gz#/dracut-033-535.el7_5.1.centos.tar.gz) = 5b232aeb3fdaf9502cf1d0959fc8ba6a4124167f
gitsha(https://code.citrite.net/rest/archive/latest/projects/XSU/repos/dracut/archive?at=033&format=tar.gz&prefix=dracut-033#/dracut-033.tar.gz) = d8cc8c0499be90f6b9cbdc393ef046816010e285
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/bash
dracut = 033-535.el7_5.1.xs1.1.0.xcpng8.1
libcap
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/dracut/modules.d/02caps58
/usr/lib/dracut/modules.d/02caps/README1,341
/usr/lib/dracut/modules.d/02caps/caps.sh1,546
/usr/lib/dracut/modules.d/02caps/module-setup.sh518
Component of No Buildroots